* { resize: none; }

/* Chrome fix */
#video-popup { display: none; position: fixed; width: 100%; height: 100vh; top: 0; left: 0; pointer-events: none; justify-content: center; align-items: center; outline-offset: -5px; }
#video-popup:target { display: flex; }
#video-popup > div { pointer-events: auto; position: relative; display: flex; flex-flow: column; justify-content: center; align-content: center; width: 70%; height: 70%; padding: 2ex; background-color: rgba(240, 240, 240, 0.6); box-shadow: 0 0 10px black; border-radius: 4px; resize: both; overflow: hidden; }
#video-popup > div video { max-width: 100%; max-height: 100%; }
#video-popup > div .close { font-family: courier; color: red; position: absolute; height: 0; right: 0.2ex; top: 0; cursor: pointer; }
#video-popup > div .close:hover { text-shadow: 0 0 3px red; text-decoration: none; }
